from django.urls import path
from .views import BrandListView, BrandCreateView, BrandUpdateView, BrandDeleteView

urlpatterns = [
    path('brand-management/', BrandListView.as_view(), name='brand-management'),
    path('brand-management/create/', BrandCreateView.as_view(), name='brand-create'),
    path('brand-management/<int:pk>/edit/', BrandUpdateView.as_view(), name='brand-edit'),
    path('brand-management/<int:pk>/delete/', BrandDeleteView.as_view(), name='brand-delete'),
]
